.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-991d4daf-5371-2c04-378e-f81720c8b11f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cf748ddc-10ce-ff3e-b7de-a541150d1ad8 {
background-color: var(--h-white) !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2da55ed1-f4eb-23b7-5f10-f657450afaf3 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b401904-fb87-eddd-45fb-38d7b0bccc7a {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-178d8173-feb7-00c2-84b3-a6de1e798e76 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4c394f40-b908-fa61-a5e1-2c0202aa87f9 {
background-color: var(--h-white) !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9898caa0-55fc-095f-1b6e-21a89ddaf40b {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2a6a0faa-49a0-f59e-b53f-d82e70b5d3dd {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-330c8751-45fa-a3a7-7b15-89973204d3ea {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-20fcc589-626e-7cba-fc45-49e303fa666c {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4bae203b-35fc-8ba7-8fc7-b99073b8ff22 {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-07f30bb1-58de-334c-82ed-1e0dd1b5516d {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d07ecf11-fb46-08fa-64bb-820314149bac {
font-size: 22px !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-6516bb1d-7fc8-2267-5507-accb80d3ecde {
background-color: var(--h-glow-dark-blue) !important;
margin-bottom: -50px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0bae5ca9-335d-f5ce-cacf-f5b131b2e2dd {
display: none !important;
}
.lfr-layout-structure-item-abf7cd72-524f-c37f-7e91-bfa38af512aa {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-def65000-461b-92c9-84b4-3bb9c11a7cea {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a82bada9-6fe4-2d0d-2f31-3650b5710f16 {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73a34707-ed1a-1728-8e06-3632cbbfb934 {
font-size: 22px !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-24e3720d-f4a3-c352-ca11-82042ebf2631 {
padding-left: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-0bae5ca9-335d-f5ce-cacf-f5b131b2e2dd {
display: block !important;
}
}